REST API
Jobs
Long-running operations.
getJob
Section titled “getJob”GET /v1/jobs/{jobId}
Job status and result
| Parameter | In | Required | Type | What it is |
|---|---|---|---|---|
jobId |
path | yes | string |
| Response | Means |
|---|---|
| 200 | Job. Job |
| 4XX | Error (RFC 9457). |
| 5XX | Error (RFC 9457). |
MCP tools on this operation: get_job.
cancelJob
Section titled “cancelJob”DELETE /v1/jobs/{jobId}
Cancel a job
| Parameter | In | Required | Type | What it is |
|---|---|---|---|---|
jobId |
path | yes | string |
| Response | Means |
|---|---|
| 204 | Cancelled. |
| 4XX | Error (RFC 9457). |
| 5XX | Error (RFC 9457). |